<?php

namespace App\Filament\Resources\TestingTempResource\Pages;

use App\Filament\Resources\TestingTempResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListTestingTemps extends ListRecords
{
    protected static string $resource = TestingTempResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
